From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 18 September 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.09.06.04.13.29794">Wildlands </a>:<BR>
<BR>
I am your wildlands...<BR>
<BR>
I love this! Very beautiful and romantic.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 September 2009<P>

<BR>
Thanks RebeccaBeth_88;  Wildlands  was one of my poems from back in 2001 written under the name Untamed Bird. <BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 September 2009<P>

kluless, about <a href="/blend/wv.cgi?id=2009.09.18.12.00.4464">the dresser</a>:<BR>
<BR>
Wow Kev this one sizzles...it's good to see you back on the page.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 September 2009<P>

jack, about <a href="/blend/wv.cgi?id=2009.09.18.15.35.9386">are words enough....</a>:<BR>
<BR>
Jack words are not enough here..this one is awesome. (way to go)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 September 2009<P>

i'm just him, about <a href="/blend/wv.cgi?id=2009.09.15.22.53.15774">When you were her and I was him</a>:<BR>
<BR>
Different watches set to different times when the synchronization is not there. Nicely written i'm just him...I so agree.<BR>
<BR>
bk
<HR>